/*
Theme Name: UMAYA Child
Theme URL: https://themeforest.net/item/umaya-wordpress-theme/29734229
Description: Child theme of UMAYA
Author: webRedox WordPress team
Author URI: http://webredox.net/
Template: umaya
Version: 1.0
Text Domain: umaya-child
*/
/*******Add Your Css Below This Line*********/
.fixed-image-size {
    width: 400px;
    /* Set the desired width */
    height: 240px;
    /* Set the desired height */
    overflow: hidden;
    border: 2px solid black;
}

.fixed-image-size img.anim-img-scale__inner {
    transition: transform 0.3s ease-in-out;
}

.fixed-image-size:hover img.anim-img-scale__inner {
    transform: scale(1.1);
    /* Optional: Slightly enlarge the image on hover for effect */
}

.blog-style {
    font-size: 25px;
    padding-bottom: 20px;
    line-height: 1.5;
    word-spacing: 0.1em;

}

.bullet-style {
    /* padding-bottom: 20px; */
    list-style-type: disc !important;
    /* Ensure bullet points are shown */
    padding-left: 20px !important;
    font-size: 25px;
    padding-bottom: 20px;
    line-height: 1.5;
    word-spacing: 0.2em;

}





.contact-form {
    width: 80%;
    max-width: 1000px;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 20px;
    border-radius: 10px;
}

.contact-form input,
.contact-form textarea {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ddd;
    border-radius: 5px;
    background-color: #333;
    color: white;
}

.contact-form input::placeholder,
.contact-form textarea::placeholder {
    color: #aaa;
}


/* 
body {
    background-color: #2c3e50;
    font-family: Arial, sans-serif;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
} */


.contact-form button {
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    background-color: #3498db;
    color: white;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.contact-form button:hover {
    background-color: #2980b9;
}

.error-message {
    color: red;
    display: none;
}

.text-center {
    text-align: center;
}

.padding-top-90 {
    padding-top: 90px;
}

.custom-navbar .navbar-collapse {
    z-index: 1050;
    /* Adjust this value as needed */
    position: relative;
}

.height350 {
    height: 350px;
}

@media only screen and (max-width: 767px) {
    .height350{
        height: auto;
    }
    .noPadding{
        padding-left: 0px !important;
    }
    .vc_column_container>.vc_column-inner{
        padding-left: 0px !important;
    }
    .container{
        padding-left: auto !important;
    }
}